View Single Post
Old 10-17-2007, 06:34 AM   #9 (permalink)
Hexxx
New Member
 
Join Date: Jun 2005
Location: anywhere
Model: 7100T
Carrier: hz
Posts: 6
Post Thanks: 0
Thanked 0 Times in 0 Posts
Thumbs down

Quote:
Originally Posted by lex3001 View Post
* Uninstall all Blackberry IDE related stuff
* Uninstall all Java related stuff except the JRE 6 that was installed before I tried any of this

* Install j2sdk-1_4_2_15-windows-i586-p.exe (JDK 1.4.2 version 15)
* Install jdk-1_5_0_12-windows-i586-p.exe (JDK 1.5.0 version 12) I later installed the one that includes NetBeans but I didn't install the NetBeans one to get it to work the first time
* Install BlackBerry_JDE_4.2.1.exe
Uninstallation is unnecessary. I've installed
jdk-1_5_0_12-windows-i586-p.exe
then
BlackBerry_JDE_4.2.1.exe
It showed me the same error that you had. Then i've found your post, downloaded and installed j2sdk-1_4_2_15-windows-i586-p.exe
And now it works.

The installation package should warn about necessity of j2sdk-1_4_2_15-windows-i586-p.exe
It's shame for RIM programmers.
Offline   Reply With Quote